<feed xmlns='http://www.w3.org/2005/Atom'>
<title>kvmfornfv/kernel/arch/mips/sgi-ip27/TODO, branch opnfv-5.2.0</title>
<subtitle></subtitle>
<id>http://git.opnfv.org/kvmfornfv/atom?h=opnfv-5.2.0</id>
<link rel='self' href='http://git.opnfv.org/kvmfornfv/atom?h=opnfv-5.2.0'/>
<link rel='alternate' type='text/html' href='http://git.opnfv.org/kvmfornfv/'/>
<updated>2015-08-04T22:44:42+00:00</updated>
<entry>
<title>Add the rt linux 4.1.3-rt3 as base</title>
<updated>2015-08-04T22:44:42+00:00</updated>
<author>
<name>Yunhong Jiang</name>
<email>yunhong.jiang@intel.com</email>
</author>
<published>2015-08-04T19:17:53+00:00</published>
<link rel='alternate' type='text/html' href='http://git.opnfv.org/kvmfornfv/commit/?id=9ca8dbcc65cfc63d6f5ef3312a33184e1d726e00'/>
<id>urn:sha1:9ca8dbcc65cfc63d6f5ef3312a33184e1d726e00</id>
<content type='text'>
Import the rt linux 4.1.3-rt3 as OPNFV kvm base.

It's from git://git.kernel.org/pub/scm/linux/kernel/git/rt/linux-rt-devel.git linux-4.1.y-rt and
the base is:

commit 0917f823c59692d751951bf5ea699a2d1e2f26a2
Author: Sebastian Andrzej Siewior &lt;bigeasy@linutronix.de&gt;
Date:   Sat Jul 25 12:13:34 2015 +0200

    Prepare v4.1.3-rt3

    Signed-off-by: Sebastian Andrzej Siewior &lt;bigeasy@linutronix.de&gt;

We lose all the git history this way and it's not good. We
should apply another opnfv project repo in future.

Change-Id: I87543d81c9df70d99c5001fbdf646b202c19f423
Signed-off-by: Yunhong Jiang &lt;yunhong.jiang@intel.com&gt;
</content>
</entry>
</feed>
alue='stable/danube'>stable/danube</option>
<option value='stable/euphrates'>stable/euphrates</option>
<option value='stable/fraser'>stable/fraser</option>
<option value='stable/gambia'>stable/gambia</option>
<option value='stable/hunter'>stable/hunter</option>
<option value='stable/iruya'>stable/iruya</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'></td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/yardstick/about/?h=opnfv-5.1.0'>about</a><a href='/yardstick/?h=opnfv-5.1.0'>summary</a><a href='/yardstick/refs/?h=opnfv-5.1.0&amp;id=3ed0f51b1aa14d70a32d1ca8bb41122628c59202'>refs</a><a href='/yardstick/log/samples/ping-template.yaml?h=opnfv-5.1.0'>log</a><a class='active' href='/yardstick/tree/samples/ping-template.yaml?h=opnfv-5.1.0&amp;id=3ed0f51b1aa14d70a32d1ca8bb41122628c59202'>tree</a><a href='/yardstick/commit/samples/ping-template.yaml?h=opnfv-5.1.0&amp;id=3ed0f51b1aa14d70a32d1ca8bb41122628c59202'>commit</a><a href='/yardstick/diff/samples/ping-template.yaml?h=opnfv-5.1.0&amp;id=3ed0f51b1aa14d70a32d1ca8bb41122628c59202'>diff</a><a href='/yardstick/stats/samples/ping-template.yaml?h=opnfv-5.1.0'>stats</a></td><td class='form'><form class='right' method='get' action='/yardstick/log/samples/ping-template.yaml'>
<input type='hidden' name='h' value='opnfv-5.1.0'/><input type='hidden' name='id' value='3ed0f51b1aa14d70a32d1ca8bb41122628c59202'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/yardstick/tree/?h=opnfv-5.1.0&amp;id=3ed0f51b1aa14d70a32d1ca8bb41122628c59202'>root</a>/<a href='/yardstick/tree/samples?h=opnfv-5.1.0&amp;id=3ed0f51b1aa14d70a32d1ca8bb41122628c59202'>samples</a>/<a href='/yardstick/tree/samples/ping-template.yaml?h=opnfv-5.1.0&amp;id=3ed0f51b1aa14d70a32d1ca8bb41122628c59202'>ping-template.yaml</a></div><div class='content'>blob: 825dde28512a12ea8ff723054b22e89a3aa75479 (<a href='/yardstick/plain/samples/ping-template.yaml?h=opnfv-5.1.0&amp;id=3ed0f51b1aa14d70a32d1ca8bb41122628c59202'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
</pre></td>
<td class='lines'><pre><code><style>
@media only all and (prefers-color-scheme: dark) {
.highlight .hll { background-color: #49483e }
.highlight .c { color: #75715e } /* Comment */
.highlight .err { color: #960050; background-color: #1e0010 } /* Error */
.highlight .k { color: #66d9ef } /* Keyword */
.highlight .l { color: #ae81ff } /* Literal */
.highlight .n { color: #f8f8f2 } /* Name */
.highlight .o { color: #f92672 } /* Operator */
.highlight .p { color: #f8f8f2 } /* Punctuation */
.highlight .ch { color: #75715e } /* Comment.Hashbang */
.highlight .cm { color: #75715e } /* Comment.Multiline */
.highlight .cp { color: #75715e } /* Comment.Preproc */
.highlight .cpf { color: #75715e } /* Comment.PreprocFile */
.highlight .c1 { color: #75715e } /* Comment.Single */
.highlight .cs { color: #75715e } /* Comment.Special */
.highlight .gd { color: #f92672 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gi { color: #a6e22e } /* Generic.Inserted */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #75715e } /* Generic.Subheading */
.highlight .kc { color: #66d9ef } /* Keyword.Constant */
.highlight .kd { color: #66d9ef } /* Keyword.Declaration */
.highlight .kn { color: #f92672 } /* Keyword.Namespace */
.highlight .kp { color: #66d9ef } /* Keyword.Pseudo */
.highlight .kr { color: #66d9ef } /* Keyword.Reserved */
.highlight .kt { color: #66d9ef } /* Keyword.Type */
.highlight .ld { color: #e6db74 } /* Literal.Date */
.highlight .m { color: #ae81ff } /* Literal.Number */
.highlight .s { color: #e6db74 } /* Literal.String */
.highlight .na { color: #a6e22e } /* Name.Attribute */
.highlight .nb { color: #f8f8f2 } /* Name.Builtin */
.highlight .nc { color: #a6e22e } /* Name.Class */
.highlight .no { color: #66d9ef } /* Name.Constant */
.highlight .nd { color: #a6e22e } /* Name.Decorator */
.highlight .ni { color: #f8f8f2 } /* Name.Entity */
.highlight .ne { color: #a6e22e } /* Name.Exception */
.highlight .nf { color: #a6e22e } /* Name.Function */
.highlight .nl { color: #f8f8f2 } /* Name.Label */
.highlight .nn { color: #f8f8f2 } /* Name.Namespace */
.highlight .nx { color: #a6e22e } /* Name.Other */
.highlight .py { color: #f8f8f2 } /* Name.Property */
.highlight .nt { color: #f92672 } /* Name.Tag */
.highlight .nv { color: #f8f8f2 } /* Name.Variable */
.highlight .ow { color: #f92672 } /* Operator.Word */
.highlight .w { color: #f8f8f2 } /* Text.Whitespace */
.highlight .mb { color: #ae81ff } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span><span class="nn">---</span>
<span class="c1"># Sample benchmark task config file</span>
<span class="c1"># measure network latency using ping</span>
<span class="c1"># Jinja2 Syntax is supported</span>
<span class="c1"># parameterize this task, {{packetsize}} is passed to the scenario as an argument</span>
<span class="c1"># If you don&#39;t pass the value for {{packetsize}} while starting a task,</span>
<span class="c1"># the default one will be used.</span>


<span class="nt">schema</span><span class="p">:</span> <span class="s">&quot;yardstick:task:0.1&quot;</span>
<span class="p p-Indicator">{</span><span class="err">%</span> <span class="nv">set packetsize = packetsize or &quot;100&quot; %</span><span class="p p-Indicator">}</span>
<span class="nt">scenarios</span><span class="p">:</span>
<span class="p p-Indicator">-</span>
  <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Ping</span>
  <span class="nt">options</span><span class="p">:</span>
    <span class="nt">packetsize</span><span class="p">:</span> <span class="p p-Indicator">{{</span><span class="nv">packetsize</span><span class="p p-Indicator">}}</span>
  <span class="nt">host</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">athena.demo</span>
  <span class="nt">target</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">ares.demo</span>

  <span class="nt">runner</span><span class="p">:</span>
    <span class="nt">type</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">Duration</span>
    <span class="nt">duration</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">60</span>
    <span class="nt">interval</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">1</span>

  <span class="nt">sla</span><span class="p">:</span>
    <span class="nt">max_rtt</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">10</span>
    <span class="nt">action</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">monitor</span>

<span class="nt">context</span><span class="p">:</span>
  <span class="nt">name</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">demo</span>
  <span class="nt">image</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">cirros-0.3.3</span>
  <span class="nt">flavor</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">yardstick-flavor</span>
  <span class="nt">user</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">cirros</span>

  <span class="nt">placement_groups</span><span class="p">:</span>
    <span class="nt">pgrp1</span><span class="p">:</span>
      <span class="nt">policy</span><span class="p">:</span> <span class="s">&quot;availability&quot;</span>

  <span class="nt">servers</span><span class="p">:</span>
    <span class="nt">athena</span><span class="p">:</span>
      <span class="nt">floating_ip</span><span class="p">:</span> <span class="l l-Scalar l-Scalar-Plain">true</span>
      <span class="nt">placement</span><span class="p">:</span> <span class="s">&quot;pgrp1&quot;</span>
    <span class="nt">ares</span><span class="p">:</span>
      <span class="nt">placement</span><span class="p">:</span> <span class="s">&quot;pgrp1&quot;</span>

  <span class="nt">networks</span><span class="p">:</span>
    <span class="nt">test</span><span class="p">:</span>
      <span class="nt">cidr</span><span class="p">:</span> <span class="s">&#39;10.0.1.0/24&#39;</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2015
        <a href="https://opnfv.org/">Open Platform for NFV Project, Inc</a>., a
        Linux Foundation Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Open Platform for NFV and OPNFV are trademarks of the Open Platform for
        NFV Project, Inc.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="https://opnfv.org/about/bylaws-and-policies/terms-use"
          >terms of use</a
        >,
        <a href="https://opnfv.org/about/bylaws-and-policies/trademarks"
          >trademark policy</a
        >, and
        <a href="https://opnfv.org/about/bylaws-and-policies/privacy-policy"
          >privacy policy</a
        >.
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
